/*
 Theme Name:   Divi Child
 Theme URL:    http://testing123.com.au/xquizit/Divi-child/
 Description:  Divi Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'futura-pt', Helvetica, Arial, sans-serif !important;
    color: #000 !important;
}

body, input, textarea, select {
    font-family: 'futura-pt', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 400 !important;
}

h1 {
font-size: 42px;
font-weight: 500 !important;
}

h3 {
font-weight: 400 !important;
}

p {
font-family: 'futura-pt', Helvetica, Arial, sans-serif !important;
line-height: 24px !important;
font-size: 20px !important;
}

top-menu a {
    font-family: 'futura-pt', Helvetica, Arial, sans-serif !important;
    font-weight: 100 !important;
    font-size: 24px !important;
}

#top-menu a {
    color: rgba( 0, 0, 0, 0.6 );
    text-decoration: none;
    display: block;
    position: relative;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}

#top-menu-nav, #top-menu {
    line-height: 0;
    font-weight: 100 !important;
margin-top: 10px;
}

.et_pb_team_member_description h4 {
    padding-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
    color: #888888;
    text-align: center;
    font-size: 24px;
margin: 0 auto !important;
}

.et_pb_member_position {
    color: #888888;
    padding-bottom: 7px;
    text-align: center;
    margin: 0 auto !important;
    text-transform: uppercase;
    font-size: 16px !important;
}

.et_pb_member_social_links a {
    display: inline-block;
    font-size: 16px;
    position: relative;
    text-align: center;
    transition: color 300ms ease 0s;
    color: #b2b2b2;
    text-decoration: none;
    padding-left: 20px;
    padding-bottom: 20px;
}


.ticket-btn a {
color: #254e83 !important;
font-weight: bold;
padding: 6px 10px !important;
border-radius: 0px;
border: solid 2px #888888;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
font-weight: bold;
margin-bottom: 14px !important;
}

.ticket-btn a:hover {
}

sup {
bottom: 0.7em;
font-size: 0.5em;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-family: 'futura-pt', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold !important;
    font-size: 50px;
    background-color: rgba(0,0,0,0.3);
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
}

#footer-info, #footer-info a {
text-align: center;
float: none;
font-size: 14px !important;
font-weight: 400;
}

#footer-info a {
font-weight: 400 !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
bottom: -8px;
padding-bottom: 0;
}

p.input-group.input-text.input-field-attendee_name {
padding-bottom: 5px !important;
}

.em-booking-form label {
width: 230px;
font-weight: bold;
line-height: 1em;
padding-bottom: 8px;
}

.em-form-required {
color: red;
}

.page-id-41 input[type=text], .page-id-41 textarea, .page-id-41 input[type=email] {
background-color: #ffffff;
}

.page-id-49 input[type=text], .page-id-49 textarea, .page-id-49 input[type=email] {
background-color: #f8f8f8;
}

input[type=text], textarea, input[type=email] {
border: 0;
padding: 9px 12px;
color: #000;
font-size: 18px;
font-weight: 400;
margin-right: 10px;  
width: 250px;
}

.sub-btn, .gform_wrapper .gform_footer input[type=submit]  {
color: #ffffff;
font-size: 20px !important;
font-weight: 700;
background-color: #000000;
padding: 0.1em 0.8em;
border: 0;
padding: 11px 20px;
cursor: pointer;
}

.sub-btn:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
background-color: #307fe2;
}

.et-fixed-header#top-header {
background-color: #000 !important;
}

.gform_wrapper .ginput_complex label {
display: none !important;
}

.gform_wrapper .gfield_required {
    color: #ff0000 !important;
    margin-left: none !important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    outline-style: none;
    font-size: 20px !important;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
}

www.testing123.com.au/media="all"
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 20px !important;
}

.gform_wrapper .top_label .gfield_label {
    margin: .625em 0 .5em;
    font-weight: 400 !important;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-size: 20px !important;
}

.gform_wrapper div.validation_error {
    color: #ff0000 !important;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 1.6em;
    border-top: 2px solid #ff0000 !important;
    border-bottom: 2px solid #ff0000 !important;
    padding: 1em 0;
    clear: both;
    width: 97.5%;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #ff0000 !important;
}

.gform_wrapper .validation_message {
    color: #ff0000 !important;
    font-weight: 700;
    letter-spacing: normal;
}

.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #ff0000 !important;
}


img#logo {
-webkit-transform: none !important;
}

#et-info {
float: right;
}


#top-menu li li a {
width: 201px;
}

@media only screen and (max-device-width : 736px) {
.mobile-hide {
display: none !important;
}
.page-id-41 input[type=text], textarea, input[type=email] {
margin-bottom: 15px;
}
.et_pb_fullwidth_header .header-content {
padding: 0;
}
.page-id-298 h1 {
font-size: 55px !important;
}
}


a.et_pb_promo_button.et_pb_button.et_pb_custom_button_icon:hover,
body #page-container .et_pb_cta_2.et_pb_promo .et_pb_button:hover {
color: #ffffff !important;
}